Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 04 Aug 2021 23:11:16 +0000

Chat transcript

	Aaren Thu, 08/05/21 04:38:09 am Asia/Calcutta
		Hello, would you like to talk about our services?
	Visitor 04:38:09 am
		Hello
	Aaren 04:38:25 am
		Welcome to live Chat Services, How may I help you today?
	Visitor 04:38:31 am
		hi Aaren
		need more info
		about Colocation 1U
		Allow Colocation Router Arista ?
	Aaren 04:38:54 am
		I would pass on your details to one of our sales expert who would be able to help you further with that. May I please take your Name, Email address and Phone Number?
	Visitor 04:39:08 am
		VDS CORP
		[email-masked]
		787 555 8991
	Aaren 04:39:40 am
		Thank you, I'll escalate this right away. Please expect a followup from us shortly.
		Is there anything else I can help you with today?
	Visitor 04:40:00 am
		Nothing i wait contact via email
		thank you
	Aaren 04:40:08 am
		It was nice talking to you. Have a great day, goodbye!
	System 04:40:12 am
		Aaren archived the chat

	2m 3s

Chat has been opened from website: https://www.colocationamerica.com/product/1u-colocation
Referrer: https://www.google.com/
Visitor geolocation: Bucharest, Bucuresti, Romania / 109.166.132.2

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com